.row.fullWidth {
   width: 100%;
   margin-left: auto;
   margin-right: auto;
   max-width: initial;
}

.page img {
  width: 100%;
  height: auto;
}

.page .text-image {
  line-height: 1;
  font-size: 1.6em;
  float: left;
  margin-left: 0;
  margin-right: 0.25em;
}

.page .text-image.image-align-right {
  float: right;
  margin-left: 0.25em;
  margin-right: 0;
}

.page h1 .text-image,
.page h2 .text-image,
.page h3 .text-image,
.page h4 .text-image,
.page h5 .text-image,
.page h6 .text-image {
  font-size: 1.4em;
}

.page .text-image img {
  width: auto;
  height: 1em;
  display: block;
  float: left;
}

.page .text-image.image-align-right img {
  float: right;
}

.page .text-image.image-height-1 img {
  height: 1em;
}

.page .text-image.image-height-2 img {
  height: 2em;
}

.page .text-image.image-height-3 img {
  height: 3em;
}

.page .text-image.image-height-4 img {
  height: 4em;
}

.page .text-image.image-height-5 img {
  height: 5em;
}

.page .text-image.image-height-6 img {
  height: 6em;
}

.page .text-image.image-height-7 img {
  height: 7em;
}

.page .text-image.image-height-8 img {
  height: 8em;
}

.page .text-image.image-height-9 img {
  height: 9em;
}

.page .text-image.image-height-10 img {
  height: 10em;
}

.page .text-image.image-height-11 img {
  height: 11em;
}

.page .text-image.image-height-12 img {
  height: 12em;
}

.page .image-text {
  display: block;
  position: relative;
}

.page .image-text .caption {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: linear-gradient( to bottom, rgba( 0, 0, 0, 0 ) 0%, rgba( 0, 0, 0, 0 ) 25%, rgba( 0, 0, 0, 0.25 ) 50%, rgba( 0, 0, 0, 0.75 ) 100% );
}

.page .image-text:hover .caption {
  background: linear-gradient( to bottom, rgba( 0, 0, 0, 0 ) 0%, rgba( 0, 0, 0, 00.25 ) 25%, rgba( 0, 0, 0, 0.5 ) 50%, rgba( 0, 0, 0, 1 ) 100% );
}

.page .image-text .caption p {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 1rem;
  margin: 0;
  font-size: 1.5rem;
  line-height: 1.1;
  font-family: "Open Sans", sans-serif;
  color: #fff;
  text-shadow: 0 0.125rem 0.25rem rgba( 0, 0, 0, 1 );
}

.page .columns {
  min-height: 1px;
}

.page .clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}

.g-recaptcha {
  margin-bottom: 1rem;
}

@media screen and ( max-height: 575px ){
  #rc-imageselect, .g-recaptcha {
    transform: scale(0.77);
    -webkit-transform: scale(0.77);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
  }
}
